@media (max-width: 480px) {
#slider .sliderContent .cButtonLight, #slider .sliderContent .cButton {
    display: none !important;
}

.heading-part{
    padding-left: 10px;
}

.product-description .description-parts .description-part {
    margin-left: 0px;
    margin-right: 0px;
}

.product-description .description-parts .description-part .heading-part {
	background-color: #ebebeb;
}
/*
input[type="submit"] {
	-webkit-appearance: none;
}

.blur{
    filter: blur(4px);    
}
.pop{
    cursor: pointer;
    text-decoration: underline;    
}
.pop:active{
    position: relative;
    top: 1px;
}
.popup_close {
    width: 15px;
    height: 15px;
    cursor: pointer;
    display: block;
    position: absolute;
    z-index: 100;
    top: 30px;
    right: 40px;
    background: url(images/delete.png) no-repeat 0 0;
}
.popup{
    z-index: 3;
    background: #fff;
    width: 640px;
    height: 600px;
    position: fixed;
    top: 50%;
    left: 50%;
    display: block;
    padding-left: 40px;
    padding-right: 40px;
    margin-left: -320px;
    margin-top: -300px;
    border-color: black;
    border-style: double;
}
.popup_h1{
    margin-top: 35px;
}
.popup_text{
    overflow-x: hidden;
    overflow-y: scroll;
    height: 85%;
    margin-top: 10px;
}
.screen{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 2;
    top: 0;
}*/
/*catalog element scroll */

/*.spec_format {
    border-top: 1px solid #efefef;
    font-family: 'robotobold';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 24px 0px 12px 24px;
    font-weight: 800;
    font-size: 20px;
    display: block;
}*/

/*top line*/
.top-line {
    background-color: #2b2b2b;
    color: #fff;
    font-size: 16px;
    padding: 6px 24px 5px;
    font-family: 'robotobold';
}

.top-line table td {
    text-align: center;
    vertical-align: top;
	width: 33% !important;
}

.top-line table td:last-child {
    text-align: right;
}

.top-line table td:first-child {
    text-align: left;
}
/*div.form-group.bx-soa-pp-field select.form-control:not([size]):not([multiple]){
	height: calc(2.25rem + 10px);
}*/